## dssi 1.0.0

=== debian/changelog ===
dssi (1.0.0-1) unstable; urgency=low

  * QA upload.
  * Change maintainer to Debian QA Group.
  * New upstream release (Closes: #557710).
  * Refresh JACK build-dependency (Closes: #527408).
  * Switch to format 3.0 (quilt).
  * Switch to DH 7 + autotools_dev add-on.
  * debian/rules: Add -Wl,--as-needed to linking options.
  * Drop dpatch.
  * Drop patches, applied upstream.
  * debian/control:
    - Add missing ${misc:Depends}.
    - Drop ${shlibs:Depends} macro from dssi-dev Depends field, it's
      unnecessary.
    - Replace build-dependency on liblo0-dev -> liblo-dev.
    - Remove ALSA support for those architectures that don't
      provide it.
    - Add Homepage field.
  * Manpages are provided by upstream now.
  * Add watch file.
  * Bump Standards.
  * Update debian/copyright file.

 -- Alessio Treglia <alessio@debian.org>  Mon, 02 Aug 2010 11:15:09 +0200

dssi (0.9.1-3) unstable; urgency=low

  * Build fix for gcc-4.3 from Martin Michlmayr.  Closes: #417162.
  * Update policy version from 3.6.2 to 3.7.2.  No changes needed. 

 -- Mark Hymers <mhy@debian.org>  Sat,  7 Apr 2007 23:12:52 +0100

dssi (0.9.1-2) unstable; urgency=low

  * dssi-dev needs to Depend on ladspa-sdk and libjack0.100.0-dev.
    Closes: #352336.  Thanks to Michael Koch for noticing

 -- Mark Hymers <mark.hymers@ncl.ac.uk>  Sat, 11 Feb 2006 12:41:43 +0000

dssi (0.9.1-1) unstable; urgency=low

  * Initial upload.  Closes: #280165.

 -- Mark Hymers <mark.hymers@ncl.ac.uk>  Sat, 14 Jan 2006 15:52:55 +0000
