=== debian/control ===
Source: dssi
Section: libdevel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7.0.8~),
 ladspa-sdk,
 libjack-dev,
 liblo-dev,
 libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
 libqt3-mt-dev,
 libsndfile1-dev,
 libsamplerate0-dev,
 autotools-dev (>= 20100122.1~)
Standards-Version: 3.9.1
Homepage: http://dssi.sourceforge.net/

Package: dssi-dev
Architecture: all
Depends: ladspa-sdk,
 libjack-dev,
 ${misc:Depends}
Description: Header file for compiling DSSI plugins and hosts
 DSSI is an API for audio plugins, with particular application for software
 synthesis plugins with native user interfaces.
 .
 DSSI is an open specification developed for use in Linux audio applications,
 although it is portable to other platforms. It may be thought of as
 LADSPA-for-instruments, or something comparable to VSTi.
 .
 This package contains the header file required for compiling hosts and
 plugins.

Package: dssi-utils
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: Command-line utilities for sending commands to DSSI plugins
 DSSI is an API for audio plugins, with particular application for software
 synthesis plugins with native user interfaces.
 .
 DSSI is an open specification developed for use in Linux audio applications,
 although it is portable to other platforms. It may be thought of as
 LADSPA-for-instruments, or something comparable to VSTi.
 .
 This package contains the dssi_osc_send and dssi_osc_update utilities which
 can, for instance, be used to send commands to the DSSI trivial synth
 plugin.

Package: dssi-host-jack
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Recommends: dssi-utils
Description: An example DSSI host
 DSSI is an API for audio plugins, with particular application for software
 synthesis plugins with native user interfaces.
 .
 DSSI is an open specification developed for use in Linux audio applications,
 although it is portable to other platforms. It may be thought of as
 LADSPA-for-instruments, or something comparable to VSTi.
 .
 This package contains an example DSSI host which is useful for testing new
 plugins. It listens for MIDI events on an ALSA sequencer port, delivers them
 to DSSI synths and outputs the result via JACK.  It does not currently support
 audio input (e.g. for DSSI effects plugins).

Package: dssi-example-plugins
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Recommends: dssi-utils
Description: Example DSSI plugins
 DSSI is an API for audio plugins, with particular application for software
 synthesis plugins with native user interfaces.
 .
 DSSI is an open specification developed for use in Linux audio applications,
 although it is portable to other platforms. It may be thought of as
 LADSPA-for-instruments, or something comparable to VSTi.
 .
 This is a set containing three example DSSI plugins
