=== debian/watch ===
version=3
http://sf.net/dssi/dssi-([\d.]*)\.tar\.gz
