## dssi 1.1.0

=== debian/changelog ===
dssi (1.1.0-6) unstable; urgency=low

  * Install libasound2-dev on linux archs only.

 -- Alessio Treglia <alessio@debian.org>  Tue, 02 Aug 2011 15:07:04 +0200

dssi (1.1.0-5) unstable; urgency=low

  * Add libdssialsacompat-dev on Build-Depends for non-Linux archs.
  * Fix for description-synopsis-starts-with-article and one small
    correction.

 -- Alessio Treglia <alessio@debian.org>  Mon, 01 Aug 2011 21:27:13 +0200

dssi (1.1.0-4) unstable; urgency=low

  * Add libasound2-dev to dssi-dev's Depends field (Closes: #636071);
    thanks to Romain Beauxis for the report.
  * Depends on libjack-dev only, remove alt-dep on libjack-jackd2-dev..
  * Small fix to the description.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Sun, 31 Jul 2011 10:58:00 +0200

dssi (1.1.0-3) unstable; urgency=low

  * Enable DH's autoreconf add-on.
  * Add pkg-config to dssi-dev's Depends field.
  * Add patch to fix FTBFS with GNU's gold linker (Closes: #618088).
  * Update debian/gbp.conf

 -- Alessio Treglia <alessio@debian.org>  Mon, 14 Mar 2011 09:43:41 +0100

dssi (1.1.0-2) unstable; urgency=low

  * Upload to unstable.
  * Move dependency on libjack-dev to Suggests (Closes: #609708).

 -- Alessio Treglia <alessio@debian.org>  Wed, 09 Feb 2011 11:22:02 +0100

dssi (1.1.0-1) experimental; urgency=low

  * New upstream release.
  * Install new dssi_list_plugins and dssi_analayse_plugin command line
    tools.
  * Install karplong plugin.
  * debian/control:
    - Fix jack {build-,}dependencies order.
    - GUIs are now developed with Qt4, switch build-deps from Qt3 to Qt4.
    - Build-depends on libx11-dev,libsm-dev.

 -- Alessio Treglia <alessio@debian.org>  Sat, 16 Oct 2010 14:50:33 +0200

dssi (1.0.0-2~exp1) experimental; urgency=low

  * New maintainer (Closes: #536620).
  * Use "dh $@ --with foo" for compatibility with DH 8.
  * Add .gitignore file.
  * Add gbp config file.
  * First build with JACK2.

 -- Alessio Treglia <alessio@debian.org>  Sun, 22 Aug 2010 21:00:55 +0200
