=== debian/control ===
--- 
+++ 
@@ -1,24 +1,33 @@
 Source: dssi
 Section: libdevel
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Uploaders: Alessio Treglia <alessio@debian.org>
 Build-Depends: debhelper (>= 7.0.8~),
+ dh-autoreconf,
  ladspa-sdk,
  libjack-dev,
  liblo-dev,
- libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
- libqt3-mt-dev,
+ libasound2-dev [linux-any],
+ libdssialsacompat-dev [!linux-any],
+ libqt4-dev,
+ libx11-dev,
  libsndfile1-dev,
+ libsm-dev,
  libsamplerate0-dev,
  autotools-dev (>= 20100122.1~)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://dssi.sourceforge.net/
+Vcs-Git: git://git.debian.org/pkg-multimedia/dssi.git
+Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/dssi.git
 
 Package: dssi-dev
 Architecture: all
 Depends: ladspa-sdk,
- libjack-dev,
+ libasound2-dev,
+ pkg-config,
  ${misc:Depends}
+Suggests: libjack-dev
 Description: Header file for compiling DSSI plugins and hosts
  DSSI is an API for audio plugins, with particular application for software
  synthesis plugins with native user interfaces.
@@ -51,7 +60,7 @@
 Depends: ${shlibs:Depends},
  ${misc:Depends}
 Recommends: dssi-utils
-Description: An example DSSI host
+Description: Example of DSSI host
  DSSI is an API for audio plugins, with particular application for software
  synthesis plugins with native user interfaces.
  .
@@ -69,7 +78,7 @@
 Depends: ${shlibs:Depends},
  ${misc:Depends}
 Recommends: dssi-utils
-Description: Example DSSI plugins
+Description: Examples of DSSI plugin
  DSSI is an API for audio plugins, with particular application for software
  synthesis plugins with native user interfaces.
  .
@@ -77,4 +86,4 @@
  although it is portable to other platforms. It may be thought of as
  LADSPA-for-instruments, or something comparable to VSTi.
  .
- This is a set containing three example DSSI plugins
+ This is a set containing three example DSSI plugins.
