## dssi 1.1.1~dfsg0

=== debian/changelog ===
dssi (1.1.1~dfsg0-7) unstable; urgency=medium

  * Team upload.

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Update d/changelog entry for 1.1.1~dfsg0-6
    + Wrap overly long line
    + Mark upload as team upload

  [ Andreas Henriksson ]
  * Add patch to disable Werror in ./tests/
  * Add patch to include recommended alsa header
    (Closes: #1103187, #1103192)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 22 Apr 2025 12:10:31 +0200

dssi (1.1.1~dfsg0-6) unstable; urgency=medium

  Team upload.

  [ Sebastian Ramacher ]
  * Revert "Revert "Apply multi-arch hints.""

  [ Debian Janitor ]
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Dennis Braun ]
  * Bump dh-compat to 13

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Add patch to fix callback signatures (Closes: #1074922)
  * Demote dependency of 'dssi-example-plugins' on 'dssi-host-jack' to a mere
    recommends.
    + Add wrapper for launching plugins via jack-dssi-host (Closes: #985525)
  * Depend on 'pkgconf' rather than 'pkg-config'
  * Prefer libjack-dev over libjack-jackd2-dev
  * Mark .la-files as not-installed
  * Add salsa-ci configuration
  * Apply 'wrap-and-sort -ast'
  * Bump standards version to 4.7.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 14 Aug 2024 18:15:40 +0200

dssi (1.1.1~dfsg0-5) unstable; urgency=medium

  * Team upload
  * debian/control: Add missing dependency on dssi-host-jack (Closes: #985525)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 19 Mar 2021 20:30:32 +0100

dssi (1.1.1~dfsg0-4) unstable; urgency=medium

  * Team upload.
  * debian/:
    - Also check for plugins in multi-arch path
    - Move plugins to multi-arch location

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 16 Dec 2019 21:44:09 +0100

dssi (1.1.1~dfsg0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Team upload.
  * Bump Standards-Version to 4.4.1

  [ Helmut Grohne ]
  Convert dssi-dev to Architecture: any. (Closes: #940182)

  [ Sebastian Ramacher ]
  * debian/control:
    - Fix Depends
    - Set RRR: no
  * debian/dssi-example-plugins.install: Install all example plugins

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 23 Nov 2019 14:29:19 +0100

dssi (1.1.1~dfsg0-2) unstable; urgency=medium

  [ Stuart Prescott ]
  * Disable building of Qt4 examples (Closes: #874857).
  * Update to debhelper compat 12.
  * Update Standards-Version to 4.4.0 (no changes required).
  * Enable additional hardening options at build-time.
  * Move pkgconfig file to arch:all location.
  * Move non-dev packages to Section: sound
  * Remove trailing whitespace in changelog

  [ Jaromír Mikeš ]
  * Added myself as uploader

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Ross Gammon ]
  * Add myself to uploaders

 -- Ross Gammon <rossgammon@debian.org>  Sun, 25 Aug 2019 13:02:39 +0200

dssi (1.1.1~dfsg0-1) unstable; urgency=low

  * New upstream release:
    - Fixed crash in less_trivial_synth.c in init() with GCC 4.6.
    - Fixed linking with GNU gold linker.
  * On dssi-dev's Depends field, set alternative build-dependency on
    libasound2-dev | libdssialsacompat-dev.
  * Drop 0001-binutils_gold.patch, applied upstream.
  * Drop debian/patches, now empty.
  * Update debian/copyright to comply with DEP-5 rev. 202

 -- Alessio Treglia <alessio@debian.org>  Sat, 03 Dec 2011 13:07:15 +0100
