=== debian/control ===
--- 
+++ 
@@ -1,33 +1,39 @@
 Source: dssi
 Section: libdevel
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Alessio Treglia <alessio@debian.org>
-Build-Depends: debhelper (>= 7.0.8~),
- dh-autoreconf,
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Uploaders:
+ Alessio Treglia <alessio@debian.org>,
+ Jaromír Mikeš <mira.mikes@seznam.cz>,
+ Ross Gammon <rossgammon@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
  ladspa-sdk,
- libjack-dev,
- liblo-dev,
  libasound2-dev [linux-any],
  libdssialsacompat-dev [!linux-any],
- libqt4-dev,
+ libjack-dev | libjack-jackd2-dev,
+ liblo-dev,
+ libsamplerate0-dev,
+ libsm-dev,
+ libsndfile1-dev,
  libx11-dev,
- libsndfile1-dev,
- libsm-dev,
- libsamplerate0-dev,
- autotools-dev (>= 20100122.1~)
-Standards-Version: 3.9.2
+Standards-Version: 4.7.0
 Homepage: http://dssi.sourceforge.net/
-Vcs-Git: git://git.debian.org/pkg-multimedia/dssi.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/dssi.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/dssi.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/dssi
+Rules-Requires-Root: no
 
 Package: dssi-dev
-Architecture: all
-Depends: ladspa-sdk,
- libasound2-dev,
- pkg-config,
- ${misc:Depends}
-Suggests: libjack-dev
+Architecture: any
+Depends:
+ ladspa-sdk,
+ libasound2-dev [linux-any],
+ libdssialsacompat-dev [!linux-any],
+ pkgconf | pkg-config,
+ ${misc:Depends},
+Suggests:
+ libjack-dev | libjack-jackd2-dev,
+Multi-Arch: same
 Description: Header file for compiling DSSI plugins and hosts
  DSSI is an API for audio plugins, with particular application for software
  synthesis plugins with native user interfaces.
@@ -41,8 +47,10 @@
 
 Package: dssi-utils
 Architecture: any
-Depends: ${shlibs:Depends},
- ${misc:Depends}
+Section: sound
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Command-line utilities for sending commands to DSSI plugins
  DSSI is an API for audio plugins, with particular application for software
  synthesis plugins with native user interfaces.
@@ -57,9 +65,12 @@
 
 Package: dssi-host-jack
 Architecture: any
-Depends: ${shlibs:Depends},
- ${misc:Depends}
-Recommends: dssi-utils
+Section: sound
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Recommends:
+ dssi-utils,
 Description: Example of DSSI host
  DSSI is an API for audio plugins, with particular application for software
  synthesis plugins with native user interfaces.
@@ -75,9 +86,14 @@
 
 Package: dssi-example-plugins
 Architecture: any
-Depends: ${shlibs:Depends},
- ${misc:Depends}
-Recommends: dssi-utils
+Section: sound
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Recommends:
+ dssi-host-jack,
+ dssi-utils,
+Multi-Arch: same
 Description: Examples of DSSI plugin
  DSSI is an API for audio plugins, with particular application for software
  synthesis plugins with native user interfaces.
