=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/dpkg/architecture.mk

# Enable additional hardening options.
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CPPFLAGS_MAINT_APPEND = -DDEFAULT_DSSI_PATH=\"/usr/local/lib/dssi:/usr/lib/${DEB_HOST_MULTIARCH}/dssi:/usr/lib/dssi\"

%:
	dh $@
